Loading...
Searching...
No Matches
dict.h File Reference
SPA » Parameters

spa/param/dict.h More...

Go to the source code of this file.

## Data Structures

struct | spa_param_dict_info
| helper structure for managing info objects More...

## Enumerations

enum | spa_param_dict { SPA_PARAM_DICT_START , SPA_PARAM_DICT_info }
| properties for SPA_TYPE_OBJECT_ParamDict More...

## Detailed Description

spa/param/dict.h